Bug 802031 - boot.fedoraproject.org (BFO) sources and configuration are not publicly available
boot.fedoraproject.org (BFO) sources and configuration are not publicly avail...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gpxe (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Justin M. Forbes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-10 07:28 EST by Pavel Šimerda (pavlix)
Modified: 2012-03-12 18:08 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-12 18:08:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Pavel Šimerda (pavlix) 2012-03-10 07:28:57 EST
The website http://boot.fedoraproject.org/ lacks links to the current configuration and to the sources of BFO.
Comment 1 Pavel Šimerda (pavlix) 2012-03-11 09:50:23 EDT
I got the following link from Kevin Fenzi:

http://git.fedorahosted.org/git/?p=fedora-infrastructure.git;a=tree;f=bfo;h=5124b7a58989db0c6ba24cb4d7b755d945b52af8;hb=06d4697c76942d3dade2e9ec48dc2a9ea4d6c3f9

It would be nice if boot.fedoraproject.org visitors could easily get to the source code and configuration.

Cheers,

Pavel
Comment 2 Kevin Fenzi 2012-03-11 14:59:49 EDT
This isn't really a gpxe bug... 

This likely would be better as a fedora web ticket to add sources and bug reporting link to the site. ;) 

https://fedorahosted.org/fedora-websites/newticket
Comment 3 Kevin Raymond 2012-03-12 12:18:39 EDT
This could probably fit in the FAQ, http://boot.fedoraproject.org/faq.
Ok for this change?
Comment 4 Pavel Šimerda (pavlix) 2012-03-12 18:08:43 EDT
Thanks, that's perfect.

Note You need to log in before you can comment on or make changes to this bug.